body {
	background-image: url(/images/ckshow.com_mainsian_bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
.bg1 {
	background-image: url(/images/ckshow.com_mainsian_bg1.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.f125 {
	font-family: "ËÎÌå";
	font-size: 12.5px;
	line-height: 150%;
}
.bottombg {
	background-image: url(/images/e0111.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.e15 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
}
.acbg {
	background-image: url(/images/2007112222020.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
